package com.gyee.frame.util.excel;

import org.apache.poi.ss.usermodel.Row;

import java.util.Date;

/**
 * excel解析成实体类
 */
public class MisDailyData {

    private Row row = null;
    private Row row2 = null;

    private String id;

    private int unitNo;

    private String projectid;

    private String name;

    private Date importdate;

    private double qmfdsbrlJzR;

    private double yxrlJzR;

    private double jxrlJzR;

    private double byrlJzR;

    private double ljrlJzR;

    private double xzrlJzR;

    private double fdlJzR;

    private double fhlJzR;

    private String jzSta;

    private Double yfdlJzR;

    private double syxfdlJzR;

    private double yxxsJzR;

    private double fdlJzRScada;

    private double fdsbpjlyxsJzR;

    private double fdsbpjlyxsJzRScada;

    private double swdlJzRT;

    private double swdlJzRJsn;

    private double swdlJzRJsw;

    private double btdsdlJzR;

    private double gwdlJzRT;

    private double zhcydJzR;

    private double fdcydlJzR;

    private double fdcydlJzRScada;

    private double zhcydlJzR;

    private double zhcydlJzRDl;

    private double zhcydlJzRScada;

    private double zhcydlJzRDlscada;

    private double grlJzR;

    private double grlJzRGy;

    private double grlJzRCn;

    private double dddlxrjhJzR;

    private double fdlJzRFdll;

    private double fdlJzRFdllScada;

    private double fdlJzRTyll;

    private double fdlJzRTyllScada;

    private double sbgzxclJzR;

    private double gzcsJzJzR;

    private double tjqjxsJzR;

    private double xnykyxsJzR;

    private double yxxsJzRXny;

    private double byxsJzRXny;

    private double byxsJzRDdty;

    private double byxsJzRCw;

    private double byxsJzRDwgz;

    private double gztyxsJzRDw;

    private double jhjxtysjJzRDw;

    private double gzclsjJzR;

    private double pjgzclsjJzR;

    private double byxsJzRZrzh;

    private double bkyxsJzRXny;

    private double jhjxtysjJzR;

    private double djwhsjJzR;

    private double jhjxtysjJzRSyz;

    private double gztyxsJzR;

    private double gztyxsJzRFj;

    private double gztyxsJzRSyz;

    private double pjfsJzR;

    private double fszlJzR;

    private double ddxdssdlJzR;

    private double xdblJzR;

    private double xdblJzRScada;

    private double sbgzssdlJzR;

    private double sbgzssdlJzRFj;

    private double sbgzssdlJzRSyz;

    private double sbgzssdlJzRZj;

    private double jhjxssdlJzR;

    private double jhjxssdlJzRFj;

    private double jhjxssdlJzRSyz;

    private double ssdlJzRCw;

    private double ssdlJzRDwgz;

    private double sbgzssdlJzRDw;

    private double jhjxssdlJzRDw;

    private double ssdlJzRZrzh;

    private double ssdlJzRXn;

    private double sbklylJzR;

    private double kyxsJzRXny;

    private double yxfsJzR;

    private double swdjJzR;

    private double swdjJzRJsn;

    private double swdjJzRJsw;

    private double btdsdjJzR;

    private double gddjJzR;

    private double fdbmlJzR;

    private double grbmlJzR;

    private double fdymlJzR;

    private double grymlJzR;

    private double yyxsTlR;

    private double ttxlR;

    private double yyxsTxR;

    private double txxlR;

    private double pjfsycJzRXny;

    private double fszlycJzRXny;


    public MisDailyData(){}

    public MisDailyData(Row row, Row row2){
        this.row = row;
        this.row2 = row2;

        this.unitNo = Double.valueOf(row.getCell(0).getNumericCellValue()).intValue();

        String n1 = row.getCell(1, Row.MissingCellPolicy.CREATE_NULL_AS_BLANK).toString();
        if (null != row2){
            String n2 = row2.getCell(1, Row.MissingCellPolicy.CREATE_NULL_AS_BLANK).toString();
            this.name = n1 + n2;
        }else {
            this.name = n1;
        }

        this.qmfdsbrlJzR = Double.valueOf(row.getCell(2).getNumericCellValue());
        this.yxrlJzR = Double.valueOf(row.getCell(3).getNumericCellValue());
        this.jxrlJzR = Double.valueOf(row.getCell(4).getNumericCellValue());
        this.byrlJzR = Double.valueOf(row.getCell(5).getNumericCellValue());
        this.ljrlJzR = Double.valueOf(row.getCell(6).getNumericCellValue());
        this.xzrlJzR = Double.valueOf(row.getCell(7).getNumericCellValue());
        this.fdlJzR = Double.valueOf(row.getCell(8).getNumericCellValue());
        this.fhlJzR = Double.valueOf(row.getCell(9).getNumericCellValue());
        this.jzSta = row.getCell(10, Row.MissingCellPolicy.CREATE_NULL_AS_BLANK).toString();
        this.yfdlJzR = Double.valueOf(row.getCell(11).getNumericCellValue());
        this.syxfdlJzR = Double.valueOf(row.getCell(12).getNumericCellValue());
        this.yxxsJzR = Double.valueOf(row.getCell(13).getNumericCellValue());
        this.fdlJzRScada = Double.valueOf(row.getCell(14).getNumericCellValue());
        this.fdsbpjlyxsJzR = Double.valueOf(row.getCell(15).getNumericCellValue());
        this.fdsbpjlyxsJzRScada = Double.valueOf(row.getCell(16).getNumericCellValue());
        this.swdlJzRT = Double.valueOf(row.getCell(17).getNumericCellValue());
        this.swdlJzRJsn = Double.valueOf(row.getCell(18).getNumericCellValue());
        this.swdlJzRJsw = Double.valueOf(row.getCell(19).getNumericCellValue());
        this.btdsdlJzR = Double.valueOf(row.getCell(20).getNumericCellValue());
        this.gwdlJzRT = Double.valueOf(row.getCell(21).getNumericCellValue());
        this.zhcydJzR = Double.valueOf(row.getCell(22).getNumericCellValue());
        this.fdcydlJzR = Double.valueOf(row.getCell(23).getNumericCellValue());
        this.fdcydlJzRScada = Double.valueOf(row.getCell(24).getNumericCellValue());
        this.zhcydlJzR = Double.valueOf(row.getCell(25).getNumericCellValue());
        this.zhcydlJzRDl = Double.valueOf(row.getCell(26).getNumericCellValue());
        this.zhcydlJzRScada = Double.valueOf(row.getCell(27).getNumericCellValue());
        this.zhcydlJzRDlscada = Double.valueOf(row.getCell(28).getNumericCellValue());
        this.grlJzR = Double.valueOf(row.getCell(29).getNumericCellValue());
        this.grlJzRGy = Double.valueOf(row.getCell(30).getNumericCellValue());
        this.grlJzRCn = Double.valueOf(row.getCell(31).getNumericCellValue());
        this.dddlxrjhJzR = Double.valueOf(row.getCell(32).getNumericCellValue());
        this.fdlJzRFdll = Double.valueOf(row.getCell(33).getNumericCellValue());
        this.fdlJzRFdllScada = Double.valueOf(row.getCell(34).getNumericCellValue());
        this.fdlJzRTyll = Double.valueOf(row.getCell(35).getNumericCellValue());
        this.fdlJzRTyllScada = Double.valueOf(row.getCell(36).getNumericCellValue());
        this.sbgzxclJzR = Double.valueOf(row.getCell(37).getNumericCellValue());
        this.gzcsJzJzR = Double.valueOf(row.getCell(38).getNumericCellValue());
        this.tjqjxsJzR = Double.valueOf(row.getCell(39).getNumericCellValue());
        this.xnykyxsJzR = Double.valueOf(row.getCell(40).getNumericCellValue());
        this.yxxsJzRXny = Double.valueOf(row.getCell(41).getNumericCellValue());
        this.byxsJzRXny = Double.valueOf(row.getCell(42).getNumericCellValue());
        this.byxsJzRDdty = Double.valueOf(row.getCell(43).getNumericCellValue());
        this.byxsJzRCw = Double.valueOf(row.getCell(44).getNumericCellValue());
        this.byxsJzRDwgz = Double.valueOf(row.getCell(45).getNumericCellValue());
        this.gztyxsJzRDw = Double.valueOf(row.getCell(46).getNumericCellValue());
        this.jhjxtysjJzRDw = Double.valueOf(row.getCell(47).getNumericCellValue());
        this.gzclsjJzR = Double.valueOf(row.getCell(48).getNumericCellValue());
        this.pjgzclsjJzR = Double.valueOf(row.getCell(49).getNumericCellValue());
        this.byxsJzRZrzh = Double.valueOf(row.getCell(50).getNumericCellValue());
        this.bkyxsJzRXny = Double.valueOf(row.getCell(51).getNumericCellValue());
        this.jhjxtysjJzR = Double.valueOf(row.getCell(52).getNumericCellValue());
        this.djwhsjJzR = Double.valueOf(row.getCell(53).getNumericCellValue());
        this.jhjxtysjJzRSyz = Double.valueOf(row.getCell(54).getNumericCellValue());
        this.gztyxsJzR = Double.valueOf(row.getCell(55).getNumericCellValue());
        this.gztyxsJzRFj = Double.valueOf(row.getCell(56).getNumericCellValue());
        this.gztyxsJzRSyz = Double.valueOf(row.getCell(57).getNumericCellValue());
        this.pjfsJzR = Double.valueOf(row.getCell(58).getNumericCellValue());
        this.fszlJzR = Double.valueOf(row.getCell(59).getNumericCellValue());
        this.ddxdssdlJzR = Double.valueOf(row.getCell(60).getNumericCellValue());
        this.xdblJzR = Double.valueOf(row.getCell(61).getNumericCellValue());
        this.xdblJzRScada = Double.valueOf(row.getCell(62).getNumericCellValue());
        this.sbgzssdlJzR = Double.valueOf(row.getCell(63).getNumericCellValue());
        this.sbgzssdlJzRFj = Double.valueOf(row.getCell(64).getNumericCellValue());
        this.sbgzssdlJzRSyz = Double.valueOf(row.getCell(65).getNumericCellValue());
        this.sbgzssdlJzRZj = Double.valueOf(row.getCell(66).getNumericCellValue());
        this.jhjxssdlJzR = Double.valueOf(row.getCell(67).getNumericCellValue());
        this.jhjxssdlJzRFj = Double.valueOf(row.getCell(68).getNumericCellValue());
        this.jhjxssdlJzRSyz = Double.valueOf(row.getCell(69).getNumericCellValue());
        this.ssdlJzRCw = Double.valueOf(row.getCell(70).getNumericCellValue());
        this.ssdlJzRDwgz = Double.valueOf(row.getCell(71).getNumericCellValue());
        this.sbgzssdlJzRDw = Double.valueOf(row.getCell(72).getNumericCellValue());
        this.jhjxssdlJzRDw = Double.valueOf(row.getCell(73).getNumericCellValue());
        this.ssdlJzRZrzh = Double.valueOf(row.getCell(74).getNumericCellValue());
        this.ssdlJzRXn = Double.valueOf(row.getCell(75).getNumericCellValue());
        this.sbklylJzR = Double.valueOf(row.getCell(76).getNumericCellValue());
        this.kyxsJzRXny = Double.valueOf(row.getCell(77).getNumericCellValue());
        this.yxfsJzR = Double.valueOf(row.getCell(78).getNumericCellValue());
        this.swdjJzR = Double.valueOf(row.getCell(79).getNumericCellValue());
        this.swdjJzRJsn = Double.valueOf(row.getCell(80).getNumericCellValue());
        this.swdjJzRJsw = Double.valueOf(row.getCell(81).getNumericCellValue());
        this.btdsdjJzR = Double.valueOf(row.getCell(82).getNumericCellValue());
        this.gddjJzR = Double.valueOf(row.getCell(83).getNumericCellValue());
        this.fdbmlJzR = Double.valueOf(row.getCell(84).getNumericCellValue());
        this.grbmlJzR = Double.valueOf(row.getCell(85).getNumericCellValue());
        this.fdymlJzR = Double.valueOf(row.getCell(86).getNumericCellValue());
        this.grymlJzR = Double.valueOf(row.getCell(87).getNumericCellValue());
        this.yyxsTlR = Double.valueOf(row.getCell(88).getNumericCellValue());
        this.ttxlR = Double.valueOf(row.getCell(89).getNumericCellValue());
        this.yyxsTxR = Double.valueOf(row.getCell(90).getNumericCellValue());
        this.txxlR = Double.valueOf(row.getCell(91).getNumericCellValue());
        this.pjfsycJzRXny = Double.valueOf(row.getCell(92).getNumericCellValue());
        this.fszlycJzRXny = Double.valueOf(row.getCell(93).getNumericCellValue());
    }

    public String getid() {
        return id;
    }

    public void setid(String id) {
        this.id = id;
    }

    public int getunitNo() {
        return unitNo;
    }

    public void setunitNo(int unitNo) {
        this.unitNo = unitNo;
    }

    public String getProjectId() {
        return projectid;
    }

    public void setProjectId(String projectid) {
        this.projectid = projectid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Date getimportdate() {
        return importdate;
    }

    public void setimportdate(Date importdate) {
        this.importdate = importdate;
    }

    public double getqmfdsbrlJzR() {
        return qmfdsbrlJzR;
    }

    public void setqmfdsbrlJzR(double qmfdsbrlJzR) {
        this.qmfdsbrlJzR = qmfdsbrlJzR;
    }

    public double getyxrlJzR() {
        return yxrlJzR;
    }

    public void setyxrlJzR(double yxrlJzR) {
        this.yxrlJzR = yxrlJzR;
    }

    public double getjxrlJzR() {
        return jxrlJzR;
    }

    public void setjxrlJzR(double jxrlJzR) {
        this.jxrlJzR = jxrlJzR;
    }

    public double getbyrlJzR() {
        return byrlJzR;
    }

    public void setbyrlJzR(double byrlJzR) {
        this.byrlJzR = byrlJzR;
    }

    public double getljrlJzR() {
        return ljrlJzR;
    }

    public void setljrlJzR(double ljrlJzR) {
        this.ljrlJzR = ljrlJzR;
    }

    public double getxzrlJzR() {
        return xzrlJzR;
    }

    public void setxzrlJzR(double xzrlJzR) {
        this.xzrlJzR = xzrlJzR;
    }

    public double getfdlJzR() {
        return fdlJzR;
    }

    public void setfdlJzR(double fdlJzR) {
        this.fdlJzR = fdlJzR;
    }

    public double getfhlJzR() {
        return fhlJzR;
    }

    public void setfhlJzR(double fhlJzR) {
        this.fhlJzR = fhlJzR;
    }

    public String getjzSta() {
        return jzSta;
    }

    public void setjzSta(String jzSta) {
        this.jzSta = jzSta;
    }

    public Double getyfdlJzR() {
        return yfdlJzR;
    }

    public void setyfdlJzR(Double yfdlJzR) {
        this.yfdlJzR = yfdlJzR;
    }

    public double getsyxfdlJzR() {
        return syxfdlJzR;
    }

    public void setsyxfdlJzR(double syxfdlJzR) {
        this.syxfdlJzR = syxfdlJzR;
    }

    public double getyxxsJzR() {
        return yxxsJzR;
    }

    public void setyxxsJzR(double yxxsJzR) {
        this.yxxsJzR = yxxsJzR;
    }

    public double getfdlJzRScada() {
        return fdlJzRScada;
    }

    public void setfdlJzRScada(double fdlJzRScada) {
        this.fdlJzRScada = fdlJzRScada;
    }

    public double getfdsbpjlyxsJzR() {
        return fdsbpjlyxsJzR;
    }

    public void setfdsbpjlyxsJzR(double fdsbpjlyxsJzR) {
        this.fdsbpjlyxsJzR = fdsbpjlyxsJzR;
    }

    public double getfdsbpjlyxsJzRScada() {
        return fdsbpjlyxsJzRScada;
    }

    public void setfdsbpjlyxsJzRScada(double fdsbpjlyxsJzRScada) {
        this.fdsbpjlyxsJzRScada = fdsbpjlyxsJzRScada;
    }

    public double getswdlJzRT() {
        return swdlJzRT;
    }

    public void setswdlJzRT(double swdlJzRT) {
        this.swdlJzRT = swdlJzRT;
    }

    public double getswdlJzRJsn() {
        return swdlJzRJsn;
    }

    public void setswdlJzRJsn(double swdlJzRJsn) {
        this.swdlJzRJsn = swdlJzRJsn;
    }

    public double getswdlJzRJsw() {
        return swdlJzRJsw;
    }

    public void setswdlJzRJsw(double swdlJzRJsw) {
        this.swdlJzRJsw = swdlJzRJsw;
    }

    public double getbtdsdlJzR() {
        return btdsdlJzR;
    }

    public void setbtdsdlJzR(double btdsdlJzR) {
        this.btdsdlJzR = btdsdlJzR;
    }

    public double getgwdlJzRT() {
        return gwdlJzRT;
    }

    public void setgwdlJzRT(double gwdlJzRT) {
        this.gwdlJzRT = gwdlJzRT;
    }

    public double getzhcydJzR() {
        return zhcydJzR;
    }

    public void setzhcydJzR(double zhcydJzR) {
        this.zhcydJzR = zhcydJzR;
    }

    public double getfdcydlJzR() {
        return fdcydlJzR;
    }

    public void setfdcydlJzR(double fdcydlJzR) {
        this.fdcydlJzR = fdcydlJzR;
    }

    public double getfdcydlJzRScada() {
        return fdcydlJzRScada;
    }

    public void setfdcydlJzRScada(double fdcydlJzRScada) {
        this.fdcydlJzRScada = fdcydlJzRScada;
    }

    public double getzhcydlJzR() {
        return zhcydlJzR;
    }

    public void setzhcydlJzR(double zhcydlJzR) {
        this.zhcydlJzR = zhcydlJzR;
    }

    public double getzhcydlJzRDl() {
        return zhcydlJzRDl;
    }

    public void setzhcydlJzRDl(double zhcydlJzRDl) {
        this.zhcydlJzRDl = zhcydlJzRDl;
    }

    public double getzhcydlJzRScada() {
        return zhcydlJzRScada;
    }

    public void setzhcydlJzRScada(double zhcydlJzRScada) {
        this.zhcydlJzRScada = zhcydlJzRScada;
    }

    public double getzhcydlJzRDlscada() {
        return zhcydlJzRDlscada;
    }

    public void setzhcydlJzRDlscada(double zhcydlJzRDlscada) {
        this.zhcydlJzRDlscada = zhcydlJzRDlscada;
    }

    public double getgrlJzR() {
        return grlJzR;
    }

    public void setgrlJzR(double grlJzR) {
        this.grlJzR = grlJzR;
    }

    public double getgrlJzRGy() {
        return grlJzRGy;
    }

    public void setgrlJzRGy(double grlJzRGy) {
        this.grlJzRGy = grlJzRGy;
    }

    public double getgrlJzRCn() {
        return grlJzRCn;
    }

    public void setgrlJzRCn(double grlJzRCn) {
        this.grlJzRCn = grlJzRCn;
    }

    public double getdddlxrjhJzR() {
        return dddlxrjhJzR;
    }

    public void setdddlxrjhJzR(double dddlxrjhJzR) {
        this.dddlxrjhJzR = dddlxrjhJzR;
    }

    public double getfdlJzRFdll() {
        return fdlJzRFdll;
    }

    public void setfdlJzRFdll(double fdlJzRFdll) {
        this.fdlJzRFdll = fdlJzRFdll;
    }

    public double getfdlJzRFdllScada() {
        return fdlJzRFdllScada;
    }

    public void setfdlJzRFdllScada(double fdlJzRFdllScada) {
        this.fdlJzRFdllScada = fdlJzRFdllScada;
    }

    public double getfdlJzRTyll() {
        return fdlJzRTyll;
    }

    public void setfdlJzRTyll(double fdlJzRTyll) {
        this.fdlJzRTyll = fdlJzRTyll;
    }

    public double getfdlJzRTyllScada() {
        return fdlJzRTyllScada;
    }

    public void setfdlJzRTyllScada(double fdlJzRTyllScada) {
        this.fdlJzRTyllScada = fdlJzRTyllScada;
    }

    public double getsbgzxclJzR() {
        return sbgzxclJzR;
    }

    public void setsbgzxclJzR(double sbgzxclJzR) {
        this.sbgzxclJzR = sbgzxclJzR;
    }

    public double getgzcsJzJzR() {
        return gzcsJzJzR;
    }

    public void setgzcsJzJzR(double gzcsJzJzR) {
        this.gzcsJzJzR = gzcsJzJzR;
    }

    public double gettjqjxsJzR() {
        return tjqjxsJzR;
    }

    public void settjqjxsJzR(double tjqjxsJzR) {
        this.tjqjxsJzR = tjqjxsJzR;
    }

    public double getxnykyxsJzR() {
        return xnykyxsJzR;
    }

    public void setxnykyxsJzR(double xnykyxsJzR) {
        this.xnykyxsJzR = xnykyxsJzR;
    }

    public double getyxxsJzRXny() {
        return yxxsJzRXny;
    }

    public void setyxxsJzRXny(double yxxsJzRXny) {
        this.yxxsJzRXny = yxxsJzRXny;
    }

    public double getbyxsJzRXny() {
        return byxsJzRXny;
    }

    public void setbyxsJzRXny(double byxsJzRXny) {
        this.byxsJzRXny = byxsJzRXny;
    }

    public double getbyxsJzRDdty() {
        return byxsJzRDdty;
    }

    public void setbyxsJzRDdty(double byxsJzRDdty) {
        this.byxsJzRDdty = byxsJzRDdty;
    }

    public double getbyxsJzRCw() {
        return byxsJzRCw;
    }

    public void setbyxsJzRCw(double byxsJzRCw) {
        this.byxsJzRCw = byxsJzRCw;
    }

    public double getbyxsJzRDwgz() {
        return byxsJzRDwgz;
    }

    public void setbyxsJzRDwgz(double byxsJzRDwgz) {
        this.byxsJzRDwgz = byxsJzRDwgz;
    }

    public double getgztyxsJzRDw() {
        return gztyxsJzRDw;
    }

    public void setgztyxsJzRDw(double gztyxsJzRDw) {
        this.gztyxsJzRDw = gztyxsJzRDw;
    }

    public double getjhjxtysjJzRDw() {
        return jhjxtysjJzRDw;
    }

    public void setjhjxtysjJzRDw(double jhjxtysjJzRDw) {
        this.jhjxtysjJzRDw = jhjxtysjJzRDw;
    }

    public double getgzclsjJzR() {
        return gzclsjJzR;
    }

    public void setgzclsjJzR(double gzclsjJzR) {
        this.gzclsjJzR = gzclsjJzR;
    }

    public double getpjgzclsjJzR() {
        return pjgzclsjJzR;
    }

    public void setpjgzclsjJzR(double pjgzclsjJzR) {
        this.pjgzclsjJzR = pjgzclsjJzR;
    }

    public double getbyxsJzRZrzh() {
        return byxsJzRZrzh;
    }

    public void setbyxsJzRZrzh(double byxsJzRZrzh) {
        this.byxsJzRZrzh = byxsJzRZrzh;
    }

    public double getbkyxsJzRXny() {
        return bkyxsJzRXny;
    }

    public void setbkyxsJzRXny(double bkyxsJzRXny) {
        this.bkyxsJzRXny = bkyxsJzRXny;
    }

    public double getjhjxtysjJzR() {
        return jhjxtysjJzR;
    }

    public void setjhjxtysjJzR(double jhjxtysjJzR) {
        this.jhjxtysjJzR = jhjxtysjJzR;
    }

    public double getdjwhsjJzR() {
        return djwhsjJzR;
    }

    public void setdjwhsjJzR(double djwhsjJzR) {
        this.djwhsjJzR = djwhsjJzR;
    }

    public double getjhjxtysjJzRSyz() {
        return jhjxtysjJzRSyz;
    }

    public void setjhjxtysjJzRSyz(double jhjxtysjJzRSyz) {
        this.jhjxtysjJzRSyz = jhjxtysjJzRSyz;
    }

    public double getgztyxsJzR() {
        return gztyxsJzR;
    }

    public void setgztyxsJzR(double gztyxsJzR) {
        this.gztyxsJzR = gztyxsJzR;
    }

    public double getgztyxsJzRFj() {
        return gztyxsJzRFj;
    }

    public void setgztyxsJzRFj(double gztyxsJzRFj) {
        this.gztyxsJzRFj = gztyxsJzRFj;
    }

    public double getgztyxsJzRSyz() {
        return gztyxsJzRSyz;
    }

    public void setgztyxsJzRSyz(double gztyxsJzRSyz) {
        this.gztyxsJzRSyz = gztyxsJzRSyz;
    }

    public double getpjfsJzR() {
        return pjfsJzR;
    }

    public void setpjfsJzR(double pjfsJzR) {
        this.pjfsJzR = pjfsJzR;
    }

    public double getfszlJzR() {
        return fszlJzR;
    }

    public void setfszlJzR(double fszlJzR) {
        this.fszlJzR = fszlJzR;
    }

    public double getddxdssdlJzR() {
        return ddxdssdlJzR;
    }

    public void setddxdssdlJzR(double ddxdssdlJzR) {
        this.ddxdssdlJzR = ddxdssdlJzR;
    }

    public double getxdblJzR() {
        return xdblJzR;
    }

    public void setxdblJzR(double xdblJzR) {
        this.xdblJzR = xdblJzR;
    }

    public double getxdblJzRScada() {
        return xdblJzRScada;
    }

    public void setxdblJzRScada(double xdblJzRScada) {
        this.xdblJzRScada = xdblJzRScada;
    }

    public double getsbgzssdlJzR() {
        return sbgzssdlJzR;
    }

    public void setsbgzssdlJzR(double sbgzssdlJzR) {
        this.sbgzssdlJzR = sbgzssdlJzR;
    }

    public double getsbgzssdlJzRFj() {
        return sbgzssdlJzRFj;
    }

    public void setsbgzssdlJzRFj(double sbgzssdlJzRFj) {
        this.sbgzssdlJzRFj = sbgzssdlJzRFj;
    }

    public double getsbgzssdlJzRSyz() {
        return sbgzssdlJzRSyz;
    }

    public void setsbgzssdlJzRSyz(double sbgzssdlJzRSyz) {
        this.sbgzssdlJzRSyz = sbgzssdlJzRSyz;
    }

    public double getsbgzssdlJzRZj() {
        return sbgzssdlJzRZj;
    }

    public void setsbgzssdlJzRZj(double sbgzssdlJzRZj) {
        this.sbgzssdlJzRZj = sbgzssdlJzRZj;
    }

    public double getjhjxssdlJzR() {
        return jhjxssdlJzR;
    }

    public void setjhjxssdlJzR(double jhjxssdlJzR) {
        this.jhjxssdlJzR = jhjxssdlJzR;
    }

    public double getjhjxssdlJzRFj() {
        return jhjxssdlJzRFj;
    }

    public void setjhjxssdlJzRFj(double jhjxssdlJzRFj) {
        this.jhjxssdlJzRFj = jhjxssdlJzRFj;
    }

    public double getjhjxssdlJzRSyz() {
        return jhjxssdlJzRSyz;
    }

    public void setjhjxssdlJzRSyz(double jhjxssdlJzRSyz) {
        this.jhjxssdlJzRSyz = jhjxssdlJzRSyz;
    }

    public double getssdlJzRCw() {
        return ssdlJzRCw;
    }

    public void setssdlJzRCw(double ssdlJzRCw) {
        this.ssdlJzRCw = ssdlJzRCw;
    }

    public double getssdlJzRDwgz() {
        return ssdlJzRDwgz;
    }

    public void setssdlJzRDwgz(double ssdlJzRDwgz) {
        this.ssdlJzRDwgz = ssdlJzRDwgz;
    }

    public double getsbgzssdlJzRDw() {
        return sbgzssdlJzRDw;
    }

    public void setsbgzssdlJzRDw(double sbgzssdlJzRDw) {
        this.sbgzssdlJzRDw = sbgzssdlJzRDw;
    }

    public double getjhjxssdlJzRDw() {
        return jhjxssdlJzRDw;
    }

    public void setjhjxssdlJzRDw(double jhjxssdlJzRDw) {
        this.jhjxssdlJzRDw = jhjxssdlJzRDw;
    }

    public double getssdlJzRZrzh() {
        return ssdlJzRZrzh;
    }

    public void setssdlJzRZrzh(double ssdlJzRZrzh) {
        this.ssdlJzRZrzh = ssdlJzRZrzh;
    }

    public double getssdlJzRXn() {
        return ssdlJzRXn;
    }

    public void setssdlJzRXn(double ssdlJzRXn) {
        this.ssdlJzRXn = ssdlJzRXn;
    }

    public double getsbklylJzR() {
        return sbklylJzR;
    }

    public void setsbklylJzR(double sbklylJzR) {
        this.sbklylJzR = sbklylJzR;
    }

    public double getkyxsJzRXny() {
        return kyxsJzRXny;
    }

    public void setkyxsJzRXny(double kyxsJzRXny) {
        this.kyxsJzRXny = kyxsJzRXny;
    }

    public double getyxfsJzR() {
        return yxfsJzR;
    }

    public void setyxfsJzR(double yxfsJzR) {
        this.yxfsJzR = yxfsJzR;
    }

    public double getswdjJzR() {
        return swdjJzR;
    }

    public void setswdjJzR(double swdjJzR) {
        this.swdjJzR = swdjJzR;
    }

    public double getswdjJzRJsn() {
        return swdjJzRJsn;
    }

    public void setswdjJzRJsn(double swdjJzRJsn) {
        this.swdjJzRJsn = swdjJzRJsn;
    }

    public double getswdjJzRJsw() {
        return swdjJzRJsw;
    }

    public void setswdjJzRJsw(double swdjJzRJsw) {
        this.swdjJzRJsw = swdjJzRJsw;
    }

    public double getbtdsdjJzR() {
        return btdsdjJzR;
    }

    public void setbtdsdjJzR(double btdsdjJzR) {
        this.btdsdjJzR = btdsdjJzR;
    }

    public double getgddjJzR() {
        return gddjJzR;
    }

    public void setgddjJzR(double gddjJzR) {
        this.gddjJzR = gddjJzR;
    }

    public double getfdbmlJzR() {
        return fdbmlJzR;
    }

    public void setfdbmlJzR(double fdbmlJzR) {
        this.fdbmlJzR = fdbmlJzR;
    }

    public double getgrbmlJzR() {
        return grbmlJzR;
    }

    public void setgrbmlJzR(double grbmlJzR) {
        this.grbmlJzR = grbmlJzR;
    }

    public double getfdymlJzR() {
        return fdymlJzR;
    }

    public void setfdymlJzR(double fdymlJzR) {
        this.fdymlJzR = fdymlJzR;
    }

    public double getgrymlJzR() {
        return grymlJzR;
    }

    public void setgrymlJzR(double grymlJzR) {
        this.grymlJzR = grymlJzR;
    }

    public double getyyxsTlR() {
        return yyxsTlR;
    }

    public void setyyxsTlR(double yyxsTlR) {
        this.yyxsTlR = yyxsTlR;
    }

    public double getttxlR() {
        return ttxlR;
    }

    public void setttxlR(double ttxlR) {
        this.ttxlR = ttxlR;
    }

    public double getyyxsTxR() {
        return yyxsTxR;
    }

    public void setyyxsTxR(double yyxsTxR) {
        this.yyxsTxR = yyxsTxR;
    }

    public double gettxxlR() {
        return txxlR;
    }

    public void settxxlR(double txxlR) {
        this.txxlR = txxlR;
    }

    public double getpjfsycJzRXny() {
        return pjfsycJzRXny;
    }

    public void setpjfsycJzRXny(double pjfsycJzRXny) {
        this.pjfsycJzRXny = pjfsycJzRXny;
    }

    public double getfszlycJzRXny() {
        return fszlycJzRXny;
    }

    public void setfszlycJzRXny(double fszlycJzRXny) {
        this.fszlycJzRXny = fszlycJzRXny;
    }

    @Override
    public String toString() {
        return "MisDailyData{" +
                "unitNo=" + unitNo +
                ", projectid='" + projectid + '\'' +
                ", name='" + name + '\'' +
                ", importdate=" + importdate +
                ", qmfdsbrlJzR=" + qmfdsbrlJzR +
                ", yxrlJzR=" + yxrlJzR +
                ", jxrlJzR=" + jxrlJzR +
                ", byrlJzR=" + byrlJzR +
                ", ljrlJzR=" + ljrlJzR +
                ", xzrlJzR=" + xzrlJzR +
                ", fdlJzR=" + fdlJzR +
                ", fhlJzR=" + fhlJzR +
                ", jzSta='" + jzSta + '\'' +
                ", yfdlJzR=" + yfdlJzR +
                ", syxfdlJzR=" + syxfdlJzR +
                ", yxxsJzR=" + yxxsJzR +
                ", fdlJzRScada=" + fdlJzRScada +
                ", fdsbpjlyxsJzR=" + fdsbpjlyxsJzR +
                ", fdsbpjlyxsJzRScada=" + fdsbpjlyxsJzRScada +
                ", swdlJzRT=" + swdlJzRT +
                ", swdlJzRJsn=" + swdlJzRJsn +
                ", swdlJzRJsw=" + swdlJzRJsw +
                ", btdsdlJzR=" + btdsdlJzR +
                ", gwdlJzRT=" + gwdlJzRT +
                ", zhcydJzR=" + zhcydJzR +
                ", fdcydlJzR=" + fdcydlJzR +
                ", fdcydlJzRScada=" + fdcydlJzRScada +
                ", zhcydlJzR=" + zhcydlJzR +
                ", zhcydlJzRDl=" + zhcydlJzRDl +
                ", zhcydlJzRScada=" + zhcydlJzRScada +
                ", zhcydlJzRDlscada=" + zhcydlJzRDlscada +
                ", grlJzR=" + grlJzR +
                ", grlJzRGy=" + grlJzRGy +
                ", grlJzRCn=" + grlJzRCn +
                ", dddlxrjhJzR=" + dddlxrjhJzR +
                ", fdlJzRFdll=" + fdlJzRFdll +
                ", fdlJzRFdllScada=" + fdlJzRFdllScada +
                ", fdlJzRTyll=" + fdlJzRTyll +
                ", fdlJzRTyllScada=" + fdlJzRTyllScada +
                ", sbgzxclJzR=" + sbgzxclJzR +
                ", gzcsJzJzR=" + gzcsJzJzR +
                ", tjqjxsJzR=" + tjqjxsJzR +
                ", xnykyxsJzR=" + xnykyxsJzR +
                ", yxxsJzRXny=" + yxxsJzRXny +
                ", byxsJzRXny=" + byxsJzRXny +
                ", byxsJzRDdty=" + byxsJzRDdty +
                ", byxsJzRCw=" + byxsJzRCw +
                ", byxsJzRDwgz=" + byxsJzRDwgz +
                ", gztyxsJzRDw=" + gztyxsJzRDw +
                ", jhjxtysjJzRDw=" + jhjxtysjJzRDw +
                ", gzclsjJzR=" + gzclsjJzR +
                ", pjgzclsjJzR=" + pjgzclsjJzR +
                ", byxsJzRZrzh=" + byxsJzRZrzh +
                ", bkyxsJzRXny=" + bkyxsJzRXny +
                ", jhjxtysjJzR=" + jhjxtysjJzR +
                ", djwhsjJzR=" + djwhsjJzR +
                ", jhjxtysjJzRSyz=" + jhjxtysjJzRSyz +
                ", gztyxsJzR=" + gztyxsJzR +
                ", gztyxsJzRFj=" + gztyxsJzRFj +
                ", gztyxsJzRSyz=" + gztyxsJzRSyz +
                ", pjfsJzR=" + pjfsJzR +
                ", fszlJzR=" + fszlJzR +
                ", ddxdssdlJzR=" + ddxdssdlJzR +
                ", xdblJzR=" + xdblJzR +
                ", xdblJzRScada=" + xdblJzRScada +
                ", sbgzssdlJzR=" + sbgzssdlJzR +
                ", sbgzssdlJzRFj=" + sbgzssdlJzRFj +
                ", sbgzssdlJzRSyz=" + sbgzssdlJzRSyz +
                ", sbgzssdlJzRZj=" + sbgzssdlJzRZj +
                ", jhjxssdlJzR=" + jhjxssdlJzR +
                ", jhjxssdlJzRFj=" + jhjxssdlJzRFj +
                ", jhjxssdlJzRSyz=" + jhjxssdlJzRSyz +
                ", ssdlJzRCw=" + ssdlJzRCw +
                ", ssdlJzRDwgz=" + ssdlJzRDwgz +
                ", sbgzssdlJzRDw=" + sbgzssdlJzRDw +
                ", jhjxssdlJzRDw=" + jhjxssdlJzRDw +
                ", ssdlJzRZrzh=" + ssdlJzRZrzh +
                ", ssdlJzRXn=" + ssdlJzRXn +
                ", sbklylJzR=" + sbklylJzR +
                ", kyxsJzRXny=" + kyxsJzRXny +
                ", yxfsJzR=" + yxfsJzR +
                ", swdjJzR=" + swdjJzR +
                ", swdjJzRJsn=" + swdjJzRJsn +
                ", swdjJzRJsw=" + swdjJzRJsw +
                ", btdsdjJzR=" + btdsdjJzR +
                ", gddjJzR=" + gddjJzR +
                ", fdbmlJzR=" + fdbmlJzR +
                ", grbmlJzR=" + grbmlJzR +
                ", fdymlJzR=" + fdymlJzR +
                ", grymlJzR=" + grymlJzR +
                ", yyxsTlR=" + yyxsTlR +
                ", ttxlR=" + ttxlR +
                ", yyxsTxR=" + yyxsTxR +
                ", txxlR=" + txxlR +
                ", pjfsycJzRXny=" + pjfsycJzRXny +
                ", fszlycJzRXny=" + fszlycJzRXny +
                '}';
    }
}
